Date:  Mon, 18 Mar 2013 14:11:51 +0900
From:  no@ann.co.jp
Subject:  [pasml 00400] Re: グラボのインストール 
To:  pml@ann.co.jp
Message-Id:  <201303180511.r2I5BpAE026580@ns.pas2.jp>
X-Mail-Count: 00400

名前: FUFUFU BBSから
質問:http://pasokoma.jp/51/lg511592#511594
携帯:http://pasokoma.jp/m?num=511594&ope=v
--
hiro(初)さんは No.511592「グラボのインストール」で書きました。

チップセット925で調べたことはないのですが、PCI-Eのバージョンの問題で、
PCI-e2.1対応のHD5xxxグラボだと、PCI-e1.0a仕様の915と945では起動不能だったので、
915と同じ世代の925も、使用は無理だと思います。

MSIがなぜ「(Gen.2.0準拠)」と表示しているかはわかりませんが、
以下のようにAMDやSAPPHIRE、玄人志向の製品ではPCI-e2.1となっています。
http://www.amd.com/jp/products/desktop/graphics/ati-radeon-hd-5000/hd-5450-overview/Pages/hd-5450-specifications.aspx
http://www.sapphiretech.jp/products/hd-5400-pcie/hd5450111660120rvd3741.html
http://www.kuroutoshikou.com/modules/display/?iid=1477

PCI-e2.1はPCI-e3.0の仕様を一部取り込んでいるためか、
PCI-e1.0a仕様の915、945マザーでは取り付けると起動不能で動きませんでした。
>取り付けて見たのですが画面がBIOSすら表示出来ません。
これと同じ状況です。
PCI-e1.1仕様になった965では動きました。

ですので、RADEONなら、PCI-e2.0仕様のHD4xxxシリーズまででしょう。
nVidiaなら、最新の6xxシリーズでも下位の610〜630はPCI-e2.0仕様ですが、
このあたりは試してないので、動作するかどうかはわかりません。
購入時に販売店で確認してみてください。
--
== 掲示板URL: http://pasokoma.jp/bbs ==
   配信の停止: http://pasokoma.jp/taikai
   本メールマガジンへの返信はなさらないで下さい
== 投稿はパソコン困りごと掲示板でお願い致します ===